# --------------------------------------------------------
# freenibs-2.2.1
# nibs_mysql_prof_add.sql
# --------------------------------------------------------

USE freenibs;

# --------------------------------------------------------

ALTER TABLE `users` ADD `tos` tinyint(1) NULL AFTER `add_date`,
ADD `do_with_tos` tinyint(1) NULL AFTER `tos`,
ADD `direction` tinyint(1) NULL AFTER `do_with_tos`,
ADD `fixed` tinyint(1) NULL AFTER `direction`,
ADD `fixed_cost` double(16,6) NULL AFTER `fixed`,
ADD `activation_time` bigint(15) NULL AFTER `fixed_cost`,
ADD `total_time_limit` bigint(15) NULL AFTER `activation_time`,
ADD `month_time_limit` bigint(15) NULL AFTER `total_time_limit`,
ADD `week_time_limit` bigint(15) NULL AFTER `month_time_limit`,
ADD `day_time_limit` bigint(15) NULL AFTER `week_time_limit`,
ADD `total_traffic_limit` bigint(15) NULL AFTER `day_time_limit`,
ADD `month_traffic_limit` bigint(15) NULL AFTER `total_traffic_limit`,
ADD `week_traffic_limit` bigint(15) NULL AFTER `month_traffic_limit`,
ADD `day_traffic_limit` bigint(15) NULL AFTER `week_traffic_limit`,
ADD `total_money_limit` double(16,6) NULL AFTER `day_traffic_limit`,
ADD `month_money_limit` double(16,6) NULL AFTER `total_money_limit`,
ADD `week_money_limit` double(16,6) NULL AFTER `month_money_limit`,
ADD `day_money_limit` double(16,6) NULL AFTER `week_money_limit`,
ADD `login_time` varchar(254) NULL AFTER `day_money_limit`,
ADD `huntgroup_name` varchar(64) NULL AFTER `login_time`,
ADD `simultaneous_use` smallint(5) NULL AFTER `huntgroup_name`,
ADD `port_limit` smallint(5) NULL AFTER `simultaneous_use`,
ADD `session_timeout` bigint(15) NULL AFTER `port_limit`,
ADD `idle_timeout` bigint(15) NULL AFTER `session_timeout`,
ADD `allowed_prefixes` varchar(64) NULL AFTER `idle_timeout`,
ADD `no_pass` tinyint(1) NULL AFTER `allowed_prefixes`,
ADD `no_acct` tinyint(1) NULL AFTER `no_pass`,
ADD `allow_callback` tinyint(1) NULL AFTER `no_acct`,
ADD `other_params` varchar(254) NULL AFTER `allow_callback`,
ADD `allowed_servers` varchar(254) NULL AFTER `other_params`;

ALTER TABLE `packets` ADD `allowed_servers` varchar(254) NULL AFTER `other_params`,
ADD `uid` bigint(15) default '0' AFTER `allowed_servers`;

ALTER TABLE `prices` ADD `servers` varchar(254) NULL AFTER `output23`,
ADD `type` tinyint(1) NULL AFTER `servers`,
ADD `uid` bigint(15) NULL AFTER `type`;

# --------------------------------------------------------
